




.projectBlock{
    width: 100%;
    float: left;
    text-align: center;
    position: relative;
}

.projectBlock.lightContent {
    color: #FFF;
}
.projectBlock.darkContent {
    color: #000;
}

.projectBlockTitle {
    font-size: 36px;
    font-family: 'Gibson';
    text-transform: uppercase;
    line-height: 1;
}
.projectBlockSubtitle {
    font-size: 24px;
    font-family: 'Gibson';
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 3px;
}
.projectBlockSubsubtitle {
    font-size: 18px;
    font-family: 'Gibson';
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 3px;
}
.projectBlockLightTitle{
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 3px;
}
.awardsDivision {
    margin: 20px auto 28px;
    width: 40px;
    border: 2px solid #000;
}


.projectBlockInner {
    margin: 40px auto;
    width: 900px;
    position: relative;
}
.projectBlockText {
    margin: 20px 0;
}








.projectBlock-reconocimientos .owl-nav button {
    position: absolute;
    top: 50%;
    margin-top: -13px;
    margin-top: -30px;
}

.projectBlock-reconocimientos .owl-prev {
    left: 0;
    left: -20px;
}

.projectBlock-reconocimientos .owl-next {
    right: 0;
    right: -20px;
}

.projectBlock-reconocimientos .owl-dots {
    display: none;
}



.awardsOuter {
    width: 100%;
    float: left;
    margin-top: 20px;
}

.currentAward{
	background-color:#ececec;
}

.awardsEach {
	position:relative;
    height: 80px;
	cursor:pointer;
	-webkit-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
	box-sizing:border-box;
}

.awardsEachImage{
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
	position:absolute;
    top: 20%;
    left: 20%;
    width: 60%;
    height: 60%;
	
}

.awardsEachContent {
    display: none;
}


.awardsContent {
    background: #ececec;
    box-sizing: border-box;
    padding: 40px 20px;
    position: relative;
    top: -1px;
    z-index: 2;
}

.owl-next span, .owl-prev span {
    font-size: 40px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.owl-next.disabled span, .owl-prev.disabled span {
    color: #999;
}
.projectBlock-reconocimientos .owl-nav button:focus {
    border: none !important;
    box-shadow: none !important;
    outline: none !important;
}


@media screen and (max-width: 768px) {/*menos de */

	.projectBlock-reconocimientos .owl-prev {
		left: 0;
	}

	.projectBlock-reconocimientos .owl-next {
		right: 0;
	}

}






img.projectBlockImage {
    width: 100%;
    float: left;
}

img.projectBlockImageCentered {
    float: none;
}

img.projectBlockImageCentered.fullPercent{
    float: left;
}



.projectBlockSplitImage {
    position: relative;
    z-index: 1;
}
.projectBlockSplitImageBorder {
    box-sizing: border-box;
    padding: 60px;
}
.projectBlockImage-overlap.projectBlockImage-left {
    right: -5%;
}
.projectBlockImage-left.projectBlockSplitImageBorder {
    padding-right: 0 !important;
}

.projectBlockImage-left {
    float: left;
}

.projectBlockImage-overlap.projectBlockImage-right {
    left: -5%;
}
.projectBlockImage-right.projectBlockSplitImageBorder {
    padding-left: 0 !important;
}

.projectBlockImage-right {
    float: right;
}


.projectBlockSplitContent-left{
    float: right;
    position: relative;
	
}

.projectBlockSplitContent-right{
    float: left;
    position: relative;
	
}

.lightContentOverwrite {
    color: #FFF;
}

.darkContentOverwrite {
    color: #000;
}


.projectBlockContentInner{
	box-sizing:border-box;
	padding:80px 10%;
}

.projectBlockContent {
    position: relative;
}





.projectBlockInner.parallaxed {
    z-index: 1;
}




@media screen and (max-width: 1024px) {/*menos de */
	.projectBlockInner {
		width: 80%;
	}
}

@media screen and (max-width: 768px) {/*menos de */
	.projectBlockTitle {
		font-size: 24px;
	}
	.projectBlockSubtitle {
		font-size: 20px;
	}
	.otherProjectTitle {
    	font-size: 20px;
	}
	.projectBlockSubtitle {
		font-size: 20px;
	}
	.projectBlockSubsubtitle {
    	font-size: 14px;
	}
	.projectBlockInner {
		width: 90%;
	}
	.projectBlockImage-right, .projectBlockImage-left {
		width: 90% !important;
		left: auto;
		right: auto;
        float:none;
    	margin: 0 auto;
    }
	.projectBlockImage-right.projectBlockSplitImageBorder {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.projectBlockImage-left.projectBlockSplitImageBorder {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
    .projectBlockImage-overlap.projectBlockImage-right, .projectBlockImage-overlap.projectBlockImage-left{
		left: auto;
		right: auto;
        top: 20px;
    }
	.projectBlockSplitContent {
		width: 100% !important;
    	margin-top: 40px;
	}
	.projectBlockImage-left.projectBlockSplitImageBorder {
		padding: 0 !important;
		margin: 0 auto;
	}
	.projectBlockSplitContent .outer {
		position: relative;
	}
	.projectBlockContentInner{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	#projectInfoContainer {
		width: 80%;
		left: 10%;
	}
	.bigInfoCats {
		font-size: 16px;
	}
	.bigInfoClient {
		font-size: 12px;
	}
}





























































#mainProjectGallery{
	position:relative;
	width:100%;
	height:100%;
    background: #FFF;
}

#mainProjectSlider{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}

.mainGallerySlide{
    position: relative;
    float: left;
}

.mainGallerySlideInner{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-position:center center;
	background-repeat:no-repeat;
	
}
.mainGalleryLocate-bg .mainGallerySlideInner{
	background-size:cover;
}
.mainGalleryLocate-img .mainGallerySlideInner{
	background-size:contain;
}

.mainGallerySlideContent{
    position: absolute;
    bottom: 60px;
    right: 40px;
    background: #FFF;
    padding: 3px 40px 0;
    max-width: 300px;
}




#projectInfo.slider #projectMainBanner {
    display: none;
}
#projectInfo.slider #projectContent {
    margin-top: 0 !important;
}

.mainGallerySlideInner iframe {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding-bottom: 60px;
}



#mainProjectGallery .owl-dots {
    top: auto;
    bottom: 0px;
    margin-left: 0 !important;
    right: auto;
    width: 100%;
    text-align: center;
    display: block;
    position: absolute;
}

#mainProjectGallery .owl-dot {
    width: 45px;
    height: 40px;
    cursor: pointer;
    position: relative;
    z-index: 10;
    display: inline-block;
}

#mainProjectGallery .owl-dot:focus, #mainProjectGallery .owl-next:focus, #mainProjectGallery .owl-prev:focus {
    border: none !important;
    box-shadow: none !important;
    outline: none !important;
}

#mainProjectGallery .owl-dot span {
    width: 10px;
    height: 10px;
    border: 2px solid #FFF;
    margin: 15px 10px;
    border-radius: 50%;
    box-sizing: border-box;
    float: left;
    clear: both;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    margin: 15px 18px;
}

#mainProjectGallery .owl-dot span:before {
    content: "";
    box-sizing: border-box;
    border-radius: 50%;
    border: 2px solid #FFF;
    opacity: 0;
    position: absolute;
    top: -8px;
    left: -8px;
    width: 22px;
    height: 22px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#mainProjectGallery .owl-dot.active span {
    background: #FFF;
}


#mainProjectGallery .owl-next {
    right: 40px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
}

#mainProjectGallery .owl-prev {
    left: 0px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
}

#mainProjectGallery .arrowSliderBG {
    position: absolute;
    height: 40px;
    width: 40px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: center;
}

#mainProjectGallery .arrowSliderBG.arrowSliderLeft {
	background-image:url(images/arrow-prev.png);
}
#mainProjectGallery .arrowSliderBG.arrowSliderRight {
	background-image:url(images/arrow-next.png);
}





@media screen and (max-width: 768px) {/*menos de */
	.mainGalleryLocate-bg .mainGallerySlideInner {
		background-size: contain;
	}
	#mainGallerySlideInner-0 {
		background-size: cover;
	}
	.mainGallerySlideContent {
		max-width: 90%;
		box-sizing: border-box;
		right: 5%;
	}
}











iframe.videoIframe {
    width: 100%;
    display: block;
}

@media screen and (max-width: 768px) {/*menos de */
    .projectBlockIframeVideo{
        width: 90% !important;
    } 
}


















.imageBlockBorder {
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
}
.imageBlockBorderTop {
    top: 0;
}
.imageBlockBorderBottom {
    bottom: 0;
}

.projectBlockBorderImage{
    z-index: 1;
}

@media screen and (max-width: 768px) {/*menos de */
    .projectBlockBorderImage{
        width: 90% !important;
    } 
}
